Bug 428288 - s390utils uses /usr/bin/ binaries in initscripts
s390utils uses /usr/bin/ binaries in initscripts
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: s390utils (Show other bugs)
All Linux
urgent Severity high
: rc
: ---
Assigned To: Dan Horák
: ZStream
Depends On: 282301
  Show dependency treegraph
Reported: 2008-01-10 10:30 EST by RHEL Product and Program Management
Modified: 2009-06-19 22:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-15 10:08:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-01-10 10:30:15 EST
This bug has been copied from bug #282301 and has been proposed
to be backported to 4.5 z-stream (EUS).
Comment 5 errata-xmlrpc 2008-10-15 10:08:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.